Subject: bug#8927: 24.0.50; Flaw in C-x v u

From: Thierry Volpiatto <[email-masked]>
Date: Sun, 26 Jun 2011 23:51:11 +0200

Chong Yidong <[email-masked]> writes:

> Romain Francoise <[email-masked]> writes:
>
>> Also, it's not true that the diff buffer cannot be scrolled from the
>> yes-or-no prompt as Chong mentioned earlier in this thread,
>> `scroll-other-window' and `scroll-other-window-down' work as expected.
>
> Ah yes, forgot about that; I seldom use that functionality.

Sorry, i don't follow here, for me scrolling-other-window or whatever is
not possible from a yes-or-no-p prompt.
I can do only yes or no (as expected).
Did i miss something?

BTW I have a version ov vc-revert that:

"C-v: scroll-up, M-v: scroll-down, RET:revert, c:cancel"

If interested let me know.

-- 
A+ Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997